### Method

# Gtk TextIter set_line

#### Declaration [src]

    void
    gtk_text_iter_set_line (
      GtkTextIter* iter,
      int line_number
    )

#### Description [src]

Moves iterator `iter` to the start of the line `line_number`.

If `line_number` is negative or larger than or equal to the number of lines in the buffer, moves `iter` to the start of the last line in the buffer.

#### Parameters

`line_number`

  Type: `int`

  Line number (counted from 0)